zhenzhen-image-g-v2.5-flare API

官方版。支持文生图与参考图编辑,适合日常创作与快速迭代。可选择图片质量、输出格式及透明背景。

オンラインで試す · API キーを取得 · ドキュメントを見る

機能

モデル
image
API model
zhenzhen-image-g-v2.5-flare
Endpoints
openai
Parameters
resolution, aspect ratio, reference image, output format

現在の料金

Token ratio 1.0000; final price follows the selected account group.

クイックスタート

curl https://api.seedance.nz/v1/chat/completions \
  -H "Authorization: Bearer $SEEDANCE_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"model":"zhenzhen-image-g-v2.5-flare","prompt":"A clear description of the scene"}'
from openai import OpenAI
client = OpenAI(base_url="https://api.seedance.nz/v1", api_key="$SEEDANCE_API_KEY")
result = client.images.generate(model="zhenzhen-image-g-v2.5-flare", prompt="A clear description of the scene")
const client = new OpenAI({ baseURL: 'https://api.seedance.nz/v1', apiKey: process.env.SEEDANCE_API_KEY });
const result = await client.images.generate({ model: 'zhenzhen-image-g-v2.5-flare', prompt: 'A clear description of the scene' });

よくある質問

このモデルを呼び出すには?

API キーを作成し、下のモデル名を使ってドキュメントの OpenAI 互換エンドポイントにリクエストを送信してください。